Subject: Re: Productivity data error
From: Rosette Modiri <[email-masked]>
To: Jitender Pratap Singh <[email-masked]>
Date: Fri, 3 May 2019 18:11:53 -0700 (MST)

Hi Jitender, 

I spoke to Brian and confirmed that there is an issue with the performance and this was flagged to Tech, once this is resolved he will send the correct data. 

Rosette, 

From: "Jitender Pratap Singh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 4 May, 2019 03:56:28 
Subject: Productivity data error 

Hi Rosette 

I received the productivity data for the month of April and its not correct as the IB calls are just 81 wheras I am getting back to back calls every day. The data also shows that there are no outbound calls made. 

Please look into it as this is not correct. 

Regards 
Jitender